Subject: RE: Poor 8260 FCC Ethernet performance

From: Gary Thomas <[email-masked]>
Date: Wed, 09 Jun 2004 16:27:48 -0600

On Wed, 2004-06-09 at 16:19, Rune Torgersen wrote:
> Does the FCC performance issue have something to do with the fact that
> the current FCC drivers in linux puts the buffer descriptors in main
> memory and not in dual port?

I hope not since the latest word from Motorola is that they need to be
in main memory - at least on the latest processors, the CPM DPRAM can't
handle cache bursts (or so I've been told - I have a least one customer
that has experienced this)

--
Gary Thomas <[email-masked]>
MLB Associates

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/